<?
include_once(_DIR_EXT.'/HTML/c_page_XML_AJAX.php');
//include_once('messages.php') ;
class c_page_ajax extends c_page_XML_AJAX
{
 function clear_faceid()
 {
     $personal_id=$_POST['personal_id'] ;
     if ($personal_id)
     {
         execSQL_update('update obj_site_personals_image set faceimg=0 where parent='.$personal_id,array('debug'=>0)) ;
	     PERSONAL()->log_personal_change($personal_id,0,0,'faceid','','Сброшено faceid: команда с карточки ФЛ') ;
     }
     $this->update_page=1 ;
 }

 function set_faceid()
 {
     $personal_id=$_POST['personal_id'] ;
     if ($personal_id)
     {
     	FACEID()->on_event_personal_change_photo(array('personal_id'=>$personal_id,'source'=>'команда с карточки ФЛ')) ;


     }
     $this->update_page=1 ;
 }

     
}